@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Bentham&display=swap");
.l-header {
	position: relative;
}

body section img, body aside img {
	margin: 0;
}

/* floating */
.floating {
	display: flex;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
	text-align: center;
	position: fixed;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	right: 0;
	width: 100%;
	z-index: 100;
}
.floating a {
	box-shadow: 0 3px 5px rgba(255, 255, 255, 0.3);
	width: 90%;
	display: inline-block;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 1.5px;
	background-color: #1a1a1a;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	border-radius: 50px;
}
@media screen and (min-width: 768px) {
	.floating {
		width: 100%;
		justify-content: space-evenly;
	}
	.floating a {
		width: 49%;
		font-size: 16px;
		padding: 20px 0;
	}
}

.links {
	font-family: "Noto Sans JP", sans-serif;
}
.links > li {
	display: flex;
	align-items: center;
	height: 2.8em;
}
.links > li + li {
	margin: 1.8em 0 0;
}
.links em {
	font-size: 1.4em;
}
.links em :last-child {
	font-weight: bold;
	font-size: 12px;
}
.links small {
	font-size: 0.9em;
}
.links a {
	aspect-ratio: 170/28;
	height: 100%;
	margin: 0 0 0 auto;
	font-size: 1.2em;
	background: #000;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 768px) {
	.links {
		width: 100%;
	}
	.links li {
		height: 2em;
	}
	.links em {
		font-size: 1.2em;
	}
	.links small {
		font-size: 1em;
	}
	.links a {
		aspect-ratio: 8/2;
		font-size: 1em;
	}
}

.wrap{
	font-family: "Noto Sans JP", sans-serif;
}

.wrap img {
	width: 100%;
}
.wrap .fv {
	margin: 0 0 10em;
}
@media screen and (max-width: 768px) {
	.wrap .fv {
		margin: 0 0 8em;
	}
}
.wrap .fv + p {
	font-size: 1.6em;
	line-height: 1.75em;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.wrap .fv + p {
		width: 92%;
		font-size: 1.8em;
		margin: auto;
		text-align: left;
	}
	.wrap .fv + p br {
		display: none;
	}
}
.wrap{
    font-weight:bold;
}
.wrap h3{
    font-size:2.2rem;
    text-align: center;
    font-weight: bold;
}


    
main.wrap p{font-size:1.6rem;text-align:center;margin:5rem auto;font-weight:700;}

main.wrap a{
    display:block;
    position: relative;
    font-size:1.6rem;
    max-width: 330px;
    margin:0 auto 7rem;
    text-align: center;
    background-color:#1A1A1A;
    color:#fff;
    height:44px;
    line-height: 44px;
    font-weight:500;
    border-radius:50px;
}

main.wrap a:before, main.wrap a:after {
      content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 360px;
    height: 1px;
    background-color: #144734;
}

main.wrap a:before {
  left:-116%;
}
main.wrap a:after {
  right: -116%;
}

main.wrap ul{
    max-width:1100px;
    margin: 0 auto;
    display:flex;
    justify-content: space-between;
}

main.wrap ul dl dt{
    text-align:center;
    font-size:1.8rem;
    margin-bottom:2rem;
}
main.wrap ul dl dd{
    display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

main.wrap ul dl dd p{
    width:100%;
    max-width:500px;
    text-align:left;
    font-size: 1.6rem;
    margin: 0 auto 2em;
}

main.wrap ul dl dd img{
    max-width:252px;
    display: flex;
    justify-content: center;
    margin-bottom:3rem;
}

section.item {
    max-width:1100px;
    padding-top:10rem;
    border-top:1px solid #144734;
    margin: 6rem auto 0;
    font-weight:500;
}

section.item dl{
    max-width:1100px;
    width:100%;
    margin:0 auto 6rem;
    display:flex;
    justify-content: space-between;
}

section.item dl dt{
    max-width:490px;
}
section.item dl dt small{
    letter-spacing: 0.07em;
        margin-top: 1rem;
    display: block;
}
section.item dl dd{
    max-width:490px;
}

section.item dl dd p{
    font-size: 1.6rem;
}

    

section.item iframe{
    display: flex;
  justify-content: center;
  max-width: 800px;
  margin: 10em auto;
  height: 470px;
}

section.item div{
    max-width:1100px;
    margin: 0 auto;
    padding-top:10em;
    border-top:1px solid #144734;
}

section.item div span{
    display:block;
    text-align:center;
    font-size:2rem;
    margin:0 auto 1rem;
}

section.item div img{
    display:block;
    max-width:590px;
    margin:0 auto;
}

section.item div small{
    max-width:590px;
    display:block;
    text-align:left;
    font-size:1.4rem;
    margin:1rem auto 0;
}

section.item div h5{
max-width:590px;
text-align:left;
font-size:2.2rem;
margin:2rem auto 1rem;
    font-weight:700;
}

section.item div p{
max-width:590px;
text-align:left;
font-size:1.6rem;
    margin:0 auto;
}

section.item h4{
    font-size:2.2rem;
    font-weight:700;
}

section.item h4 span{
    display:block;
    font-size:1.6rem;
    margin:2rem 0 6rem;
}

section.item a{
    display: block;
    max-width:330px;
    margin: 5rem auto 10rem;
    height: 50px;
    line-height:50px;
    text-align: center;
    color:#fff;
    background-color:#1A1A1A;
}

section.shop{
    background-color:#134a38;
    text-align: center;
    color:#fff;
    padding:9rem 0;
    font-weight:500;
}

section.shop h6{
    font-size:2.2rem;
    font-weight:700;
}

section.shop p{
    font-size:1.6rem;
    text-align: left;
    max-width:800px;
    margin:0 auto;
}

section.shop img{
    margin:5rem auto;
}

section.shop a{
    display: block;
    max-width:330px;
    margin: 5rem auto 0;
    height: 50px;
    line-height:50px;
    text-align: center;
    color:#fff;
    background-color:#1A1A1A;
}
.unker{
    max-width: 800px;
    margin: 4rem auto;
    line-height: 2;
    font-weight:500;
}

@media screen and (max-width: 768px) {
    .wrap{
        overflow-x: hidden;
    }
    main.wrap p{font-size:1.6rem;text-align:center;margin:5rem auto;
    padding:0 4%;}

main.wrap a{
    width:92%;
    display:block;
    position: relative;
    font-size:1.6rem;
    max-width:400px;
    margin:0 auto 7rem;
    text-align: center;
    background-color:#1A1A1A;
    color:#fff;
    padding:0;
    border-radius:50px;
}

main.wrap a:before, main.wrap a:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 290px;
  height: 1px;
  background-color: #144734;
}

main.wrap a:before {
  left:-88%;
}
main.wrap a:after {
  right: -88%;
}

main.wrap ul{
    max-width:1100px;
    margin: 0 auto;
    display:flex;
    padding:0 4%;
    justify-content: space-between;
    flex-wrap: wrap;
}

main.wrap ul dl dt{
    text-align:center;
    font-size:1.8rem;
    margin-bottom:2rem;
}
main.wrap ul dl dd{
    display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

main.wrap ul dl dd p{
    width:100%;
    max-width:500px;
    text-align:left;
    font-size: 1.6rem;
    margin: 0 auto 2em;
}

main.wrap ul dl dd img{
    max-width:252px;
    display: flex;
    justify-content: center;
    margin-bottom:3em;
}
    
    section{
        padding:0 4%;
    }
    section.shop{
        padding:9rem 4%;
}
    section img{
        max-width:100%;
    }
    section.item small{
        margin-top:1rem;
    }
    section.item h4{
    font-size:2.2rem;
        margin-top:2rem;
}
    
    section.item dl{
    max-width:1100px;
    width:100%;
    margin:0 auto 6rem;
    display:flex;
    justify-content: space-between;
        flex-wrap: wrap;
}
    
    section.item dl:nth-child(2n){
        flex-flow: column-reverse;
    }
    section.item div img{
        width:100%;
    }
    .unker{
        padding:0 4% 4em;
    }
}

/* shop */
aside{
    font-size: 10px;
}
aside ul {
	width: 100em;
	margin: auto;
}
aside li:first-child{
    padding: 0 10em 10em;
}
aside li {
	padding: 10em;
	position: relative;
}
aside li + li::before {
	content: "";
	width: 100%;
	height: 2px;
	background: #d2d2d0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
aside li h5 {
	margin: 0 0 2em;
	font-size: 2em;
	text-align: center;
}
aside li img {
	width: 80em;
	margin: 0 auto 4em;
	display: block;
	width: 100%;
}
aside li p {
	font-size: 1.6em;
	margin: -0.625em 0 1.25em;
	line-height: 1.7em;
}
@media screen and (max-width: 768px) {
	aside li p {
		font-size: 1.4em;
	}
}
aside li div {
	margin: 0 0 2em;
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	aside li div {
		justify-content: flex-start;
	}
}
aside li div strong {
	font-size: 2.6em;
}
@media screen and (max-width: 768px) {
	aside li div strong {
		font-size: 2.4em;
	}
}
aside li div em {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	font-size: 1.6em;
	border-left: 1px solid #000;
}
@media screen and (max-width: 768px) {
	aside li div em {
		font-size: 1.4em;
	}
}
aside li div em span {
	font-size: 1.5em;
}
aside li a {
	width: 40em;
	aspect-ratio: 560/55;
	font-size: 1.4em;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #808080;
	font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 768px) {
	aside {
		width: 92%;
		margin: auto;
	}
	aside ul {
		width: 100%;
	}
    aside li:first-child{
        padding: 0 0 5em;
    }
	aside li {
		padding: 8em 0 5em;
	}
	aside li ::before {
		width: 100%;
	}
	aside li h5 {
		margin: 0 0 1.3888em;
		font-size: 1.8em;
		text-align: left;
	}
	aside li img {
		margin: 0 0 2.5em;
	}
	aside li a {
		width: 14.2857em;
		aspect-ratio: 200/40;
	}
}
